var registerPage = new Vue({
    el: "#registerPage",
    data: {

    },
    computed: {

    },
    methods: {
        clickTab:function(index){
            var _self = this;
            switch (index) {
                case 1:
                    window.location.href = '/club/register.html';
                    break;
                case 2:
                    window.location.href = '/supplier/register.html';
                    break;
            }
        }
    },
    created: function () {

    },
    mounted: function () {
        var _self = this;
    }
});
